Subject: Re: [RFC] Git Wiki Move

From: "J.H." <[email-masked]>
Date: Thu, 14 Jan 2010 02:28:48 -0800

On 01/13/2010 05:24 PM, Petr Baudis wrote:
>   Hi!
> 
> On Thu, Jan 14, 2010 at 12:29:08AM +0100, Petr Baudis wrote:
>> I would like to notify you that unfortunately, Czech UPC terminated the
>> sponsorship of the hardware and connectivity hosting the Git Wiki and
>> repo.or.cz (after generously donating it for several years).
> 
>   ...please scratch the Git Wiki part, you would be supporting just
> repo.or.cz - we are considering to move the Git wiki to wiki.kernel.org
> MediaWiki installation and I would like to ask if anyone disagrees with
> this. The motivation is that:
> 
> 	(i) wiki.kernel.org is actually maintained! Thus, there should
> 	be less spam or upgrade issues and better support in case of
> 	problems.
> 
> 	(ii) Also, I personally think MediaWiki is so much nicer than
> 	ikiwiki...
> 
> 	(iii) ...and OBTW, no CamelCase!
> 
>   Of course, there will be compatibility redirects.
> 
> 
>   P.S.: Sorry for such hasty mail, I just want to avoid extracting money
> from someone on false pretenses. ;-) Let me know if you already sent
> some money and wished to support just the wiki.

Just a heads up I've got an initial import of the current wiki up at
http://git.wiki.kernel.org - some of it was quite a clean conversion,
some of it not so much.  Please note that user accounts were not carried
over but edit histories were.  I'll work on cleaning up the rest of if
tomorrow, assuming that there isn't any objections to Petr's e-mail
above.  If there is I'm more than happy to drop the wiki if need be, but
I figured plowing ahead was reasonably easy and it at least gets the
ball rolling.

- John 'Warthog9' Hawley